local L = AceLibrary("AceLocale-2.2"):new("EnchantList")


L:RegisterTranslations("enUS", function() return {

	["Show incoming requests"] = true, 
	["Show your replies"] = true,
	["Lock time between 2 requests (antispam)"] = true,
	
	
	["AFK"] = true,
	["DND"] = true,
	["First clear your tag: "] = true,
	["Usage:"] = true,
	["!enchant <text1> <text2> ... (ie. !enchant boots agi, !enchant crusader,... )"] = true,
	["!enchant <itemlink> (ie. !enchant [Ashbringer])"] = true,
	["!enchant <itemlink> <text> (ie. !enchant [Ashbringer] agi)"] = true,
	
	["Chest"] = true,
	["Boots"] = true,
	["Bracer"] = true,
	["Gloves"] = true,
	["Cloak"] = true,
	["Shield"] = true,
	["Ring"] = true,
	
	["Weapon"] = true,
	["Armor"] = true,
	["Enchant Weapon"] = true,
	
	["Error! Cannot enchant that."] = true,
	["Database is currently empty."] = true,
	[" wants to use EnchantList but the enchanting panel has not yet been opened."] = true,
	["Nothing found."] = true,
	["Wait ... ("] = "Retry in ",
	[" seconds lock (antispam))"] = " seconds (antispam)",
	["Enchanting"] = true,
	["Autoscan"] = true,
	["Automatically scan your enchant panel when it opens"] = true,
	["Manual scan (open your enchant panel first)"] = true,
	["Open your enchant panel first"] = true,
	
	["Search description"] = true,
	["Also search enchant description for a match"] = true,
	["Searching enchant description is currently disabled."] = true,
	["Searching enchant description is currently enabled."] = true,
	
	["Prefix"] = true,
	["Set the prefix for your answers (have to be specific enough)"] = true,
	["Can't be empty"] = true,
	["Maximum results"] = true,
	["Maximum of results sent to someone (0=no limit)"] = true,
	["Maximum results exceeded, be more specific."] = true,
	["enchantment(s) found."] = true,
	["To get the next results, use !enchant next"] = true,
	
	
	
	["Purge ignored enchants list"]=true,
	["List ignored enchants"] = true,
	[" has been removed from the ignore list."] = true,
	[" has been added to the ignore list."] = true,
	["The ignore list is now empty."] = true,
	["The ignore list is empty."] = true,
	["Ignored enchants:"] = true,
	
	["Maximum results for guild channel"] = true,
	["Maximum of results for guild channel (0=no limit)"] = true,
	
	["Monitor guildchat"] = true,
	["Monitor guildchat for !enchant requests"] = true,

} end )

L:RegisterTranslations("esES", function() return {

	["Show incoming requests"] = "Mostrar peticiones entrantes",
	["Show your replies"] = "Mostrar tus respuestas",
	["Lock time between 2 requests (antispam)"] = "Bloquear tiempo entre 2 peticiones (antispam)",
	
	
	["AFK"] = "AUS",
	["DND"] = "NoMolestar",
	["First clear your tag: "] = "Primero quita tu etiqueta: ",
	["Usage:"] = "Uso:",
	["!enchant <text1> <text2> ... (ie. !enchant boots agi, !enchant crusader,... )"] = "!enchant <texto1> <texto2> ... (p.ej. !enchant botas agi, !enchant cruzado,... )",
	["!enchant <itemlink> (ie. !enchant [Ashbringer])"] = "!enchant <EnlaceDeObjeto> (p.ej. !enchant [Crematoria])",
	["!enchant <itemlink> <text> (ie. !enchant [Ashbringer] agi)"] = "!enchant <EnlaceDeObjeto> <texto> (p.ej. !enchant [Crematoria] agi)",
	
	["Chest"] = "Pechera",
	["Boots"] = "Botas",
	["Bracer"] = "Brazal",
	["Gloves"] = "Guantes",
	["Cloak"] = "Capa",
	["Shield"] = "Escudo",
	["Ring"] = "Anillo",
	
	["Weapon"] = "Arma",
	["Armor"] = "Armadura",
	["Enchant Weapon"] = "Encantar Arma",
	
	["Error! Cannot enchant that."] = "\194\161Error! No se puede encantar eso.",
	["Database is currently empty."] = "La base de datos esta actualmente vac\195\173a.",
	[" wants to use EnchantList but the enchanting panel has not yet been opened."] = " quiere usar EnchantList pero el panel de encantamiento todav\195\173a no ha sido abierto.",
	["Nothing found."] = "No se ha encontrado nada.",
	["Wait ... ("] = "Espera ... (",
	[" seconds lock (antispam))"] = " segundos bloqueado (antispam))",
	["Enchanting"] = "Encantamiento",
	["Autoscan"] = "Autoexplorar",
	["Automatically scan your enchant panel when it opens"] = "Explora autom\195\161ticamente tu panel de encantamientos cuando se abre",
	["Manual scan (open your enchant panel first)"] = "Exploraci\195\179n manual (abre tu panel de encantamientos primero)",
	["Open your enchant panel first"] = "Abre tu panel de encantamientos primero",
	
	["Search description"] = "Buscar descripci\195\179n",
	["Also search enchant description for a match"] = "Busca tambi\195\169n en la descripci\195\179n de los encantamientos",
	["Searching enchant description is currently disabled."] = "La b\195\186squeda de descripci\195\179n de encantamiento est\195\161 actualmente desactivada",
	["Searching enchant description is currently enabled."] = "La b\195\186squeda de descripci\195\179n de encantamiento est\195\161 actualmente activada",
	
	["Prefix"] = "Prefijo",
	["Set the prefix for your answers (have to be specific enough)"] = "Establece el prefijo para tus respuestas (tiene que ser suficientemente espec\195\173fico)",
	["Can't be empty"] = "No puede estar vac\195\173o",
	["Maximum results"] = "M\195\161ximo de resultados",
	["Maximum of results sent to someone (0=no limit)"] = "M\195\161ximo de resultados enviados a alguien (0=sin l\195\173mite)",
	["Maximum results exceeded, be more specific."] = "M\195\161ximo de resultados excedido. S\195\169 m\195\161s espec\195\173fico.",
	["enchantment(s) found."] = "encantamiento(s) encontrado(s).",
	["To get the next results, use !enchant next"] = "Para ver los siguientes resultados usa !enchant next",
	
	
	
	["Purge ignored enchants list"]= "Purgar lista de encantamientos ignorados",
	["List ignored enchants"] = "Mostrar lista de encantamientos ignorados",
	[" has been removed from the ignore list."] = " ha sido quitado de la lista de ignorados.",
	[" has been added to the ignore list."] = " ha sido añadido a la lista de ignorados.",
	["The ignore list is now empty."] = "La lista de ignorados está vacía ahora.",
	["The ignore list is empty."] = "La lista de ignorados está vacía.",
	["Ignored enchants:"] = "Encantamientos ignorados:",
	
	["Maximum results for guild channel"] = "Máximo de resultados para el canal de hermandad",
	["Maximum of results for guild channel (0=no limit)"] = "Máximo de resultados para el canal de hermandad (0=sin límite)",
	
	["Monitor guildchat"] = "Monitorizar chat de hermandad",
	["Monitor guildchat for !enchant requests"] = "Monitoriza el chat de hermandad para detectar peticiones de !enchant",

} end )

L:RegisterTranslations("deDE", function() return {

	["Show incoming requests"] = "Eingehende Anfragen anzeigen", 
	["Show your replies"] = "Antworten anzeigen",
	["Lock time between 2 requests (antispam)"] = "Zeitsperre zwischen zwei Anfragen (Spamschutz)",
	
	["AFK"] = "AFK",
	["DND"] = "DND",
	["First clear your tag: "] = "Bitte setze Deine Markierung zur\195\188ck: ",
	["Usage:"] = "Benutzung: ",
	["!enchant <text1> <text2> ... (ie. !enchant boots agi, !enchant crusader,... )"] = "!enchant <text1> <text2> ... (z.B. !enchant stiefel beweglichkeit, !enchant kreuzfahrer, ...)",
	["!enchant <itemlink> (ie. !enchant [Ashbringer])"] = "!enchant <itemlink> (z.B. !enchant [Ashbringer])",
	["!enchant <itemlink> <text> (ie. !enchant [Ashbringer] agi)"] = "!enchant <itemlink> <text> (z.B. !enchant [Ashbringer] beweglichkeit)",
	
	["Chest"] = "Brust",
	["Boots"] = "Stiefel",
	["Bracer"] = "Armschienen",
	["Gloves"] = "Handschuhe",
	["Cloak"] = "Umhang",
	["Shield"] = "Schild",
	["Ring"] = "Ring",
  ["Armor"] = "R\195\188stung",
  
	["Weapon"] = "Waffe",
	["Enchant Weapon"] = "Waffe verzaubern",
	
	["Error! Cannot enchant that."] = "Fehler! Das kann ich nicht verzaubern.",
	["Database is currently empty."] = "Datenbank ist derzeit leer.",
	[" wants to use EnchantList but the enchanting panel has not yet been opened."] = " m\195\182chte EnchantList benutzen, aber das Verzauberfenster war noch nicht ge\195\182ffnet.",
	["Nothing found."] = "Nichts gefunden.",
	["Wait ... ("] = "Bitte warten... (",
	[" seconds lock (antispam))"] = " s Sperre (Spamschutz))",
	["Enchanting"] = "Verzauberkunst",
	["Autoscan"] = "Daten automatisch erfassen",
	["Automatically scan your enchant panel when it opens"] = "Informationen aus dem Verzauberfenster beim \195\150ffnen automatisch erfassen.",
	["Manual scan (open your enchant panel first)"] = "Manuelle Erfassung (zuerst das Verzauberfenster \195\182ffnen).",
	["Open your enchant panel first"] = "Zuerst das Verzauberfenster \195\182ffnen.",
	
	["Search description"] = "Beschreibung durchsuchen",
	["Also search enchant description for a match"] = "Auch die Beschreibungen der Verzauberungen nach Treffern durchsuchen.",
	["Searching enchant description is currently disabled."] = "Durchsuchen der Beschreibung ist ausgeschaltet.",
	["Searching enchant description is currently enabled."] = "Durchsuchen der Beschreibung ist eingeschaltet.",

} end )

L:RegisterTranslations("frFR", function() return {

	["Show incoming requests"] = "Afficher les demandes", 
	["Show your replies"] = "Afficher vos r\195\169ponses",
	["Lock time between 2 requests (antispam)"] = "Temps de v\195\169rouillage entre 2 requ\195\170tes (antispam)",
	
	["AFK"] = "AFK",
	["DND"] = "DND",
	["First clear your tag: "] = "Veuillez enlever votre tag: ",
	["Usage:"] = "Utilisation: ",
	["!enchant <text1> <text2> ... (ie. !enchant boots agi, !enchant crusader,... )"] = "!enchant <text1> <text2> ... (ex. !enchant bottes agi, !enchant crois\195\169, ...)",
	["!enchant <itemlink> (ie. !enchant [Ashbringer])"] = "!enchant <itemlink> (ex. !enchant [Ashbringer])",
	["!enchant <itemlink> <text> (ie. !enchant [Ashbringer] agi)"] = "!enchant <itemlink> <text> (ex. !enchant [Ashbringer] agi)",
	
	["Chest"] = "Plastron",
	["Boots"] = "Bottes",
	["Bracer"] = "Bracelet",
	["Gloves"] = "Gants",
	["Cloak"] = "Cape",
	["Shield"] = "Bouclier",
	["Ring"] = "Anneau",
  ["Armor"] = "Armure",
  
	["Weapon"] = "Arme",
	["Enchant Weapon"] = "Ench d'arme (",
	
	["Error! Cannot enchant that."] = "Erreur! Je ne peux pas enchanter ca.",
	["Database is currently empty."] = "La base de donn\195\169e est actuellement vide.",
	[" wants to use EnchantList but the enchanting panel has not yet been opened."] = " veux utiliser EnchantList mais le panneau d'enchantement n'a encore jamais \195\169t\195\169 ouvert.",
	["Nothing found."] = "Aucun r\195\169sultat trouv\195\169.",
	["Wait ... ("] = "Veuillez recommencer dans ",
	[" seconds lock (antispam))"] = " secondes (antispam)",
	["Enchanting"] = "Enchantement",
	["Autoscan"] = "Scan automatique",
	["Automatically scan your enchant panel when it opens"] = "Scan automatiquement vos enchants quand le panneau est ouvert.",
	["Manual scan (open your enchant panel first)"] = "Effectuer un scan manuel (ouvrez votre panneau avant).",
	["Open your enchant panel first"] = "Ouvrez votre panneau d'enchantement avant.",
	
	["Search description"] = "Cherchez dans la description",
	["Also search enchant description for a match"] = "Cherchez \195\169galement un r\195\169sultat dans la description de l'enchantement et pas uniquement dans son nom.",
	["Searching enchant description is currently disabled."] = "La recherche dans les description des enchantements est activ\195\169e.",
	["Searching enchant description is currently enabled."] = "La recherche dans les description des enchantements est desactiv\195\169e.",
	
	["Prefix"] = "Pr\195\169fixe",
	["Set the prefix for your answers (have to be specific enough)"] = "Definir un pr\195\169fixe pour vos r\195\169ponses (doit \195\170tre suffisament sp\195\169cifique)",
	["Can't be empty"] = "Ne peut \195\170tre vide",
	["Maximum results"] = "Resulats maximum",
	["Maximum of results sent to someone (0=no limit)"] = "Nombre de r\195\169sultats maximum envoy\195\169 a quelqu'un (0=pas de limite)",
	["Maximum results exceeded, be more specific."] = "Trop de r\195\169ponses. Soyez plus sp\195\169cifique.",
	["enchantment(s) found."] = "enchantement(s) trouv\195\169(s).",
	["To get the next results, use !enchant next"] = "Pour avoir les r\195\169sultats suivants, tappez !enchant next",
	
	["Monitor guildchat"] = "Surveiller le chan de guilde",
	["Monitor guildchat for !enchant requests"] = "Surveiller le chan de guilde",


} end )
